eServices - Bug #497

Issuing granted map - save as draft
09/18/2017 09:54 AM - Saja Nakhleh

Status: Closed
Priority: Normal
Assignee: Saja Nakhleh
Category:

Target version:

Co-Workers:

Severity: Normal
Category: Granted map

Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result: Old Form:

the transaction should be saved

successfully

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

09/17/2017

0%
0.00 hour
0.00 hour

New Form:
an error will be occurred once the "Save
as draft" action is clicked

QA

Firefox

Description

1- Create new [granted map] transaction
2- Fill the [Transaction Details] tab fields.
2- Navigate to the [Questions] tab

4- answer all the questions by: YES
5-fill all the tab's fields

6- click [Save as draft] action

History

#1 - 09/18/2017 12:29 PM - Zeeshan Haider
- Status changed from Open to Fixed

- Assignee changed from Zeeshan Haider to Saja Nakhleh
#2 - 09/18/2017 12:58 PM - Saja Nakhleh

- Status changed from Fixed to Feedback
- Assignee changed from Saja Nakhleh to Zeeshan Haider

Still duplicating!

#3 - 09/18/2017 05:26 PM - Zeeshan Haider

- Assignee changed from Zeeshan Haider to Saja Nakhleh

Saja, i try to replicate the issue as you did but its not happening now.

Check trx which i have submitted 3082017000193726.

Please if its still happening, please try to attach me video clip that how you are still generating it.

#4 - 09/19/2017 01:08 PM - Saja Nakhleh

- File save as draft3.rar added
consider the attached video

#5 - 09/19/2017 01:09 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Zeeshan Haider

#6 - 09/20/2017 09:21 AM - Zeeshan Haider
- Status changed from Feedback to Fixed

- Assignee changed from Zeeshan Haider to Saja Nakhleh

| found that this is happening because of the following Question ..

- Do you have a Commercial/Industrial plot? Either Granted or Owned?*

In this question, property number was not restricted to any number of characters and in database the value was only 20 characters.

As i found that it is an existing issue in this form.

However, its valid and proper issue which i fixed and restrict the property no. to 15 characters which is normally we do in other forms as well.

#7 - 09/20/2017 01:21 PM - Saja Nakhleh
- File 6.JPG added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

1.JPG 265 KB 09/17/2017 Saja Nakhleh

save as draft3.rar 3.35 MB 09/19/2017 Saja Nakhleh

6.JPG 29.1 KB 09/20/2017 Saja Nakhleh
06/07/2025 22


http://www.tcpdf.org

